Межсайтовый скриптинг в PHP LDAP Virtual Hosting Manager

Дата публикации:
19.03.2019
Дата изменения:
19.03.2019
Всего просмотров:
738
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(5.8 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:P/RL:U/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-20806
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP LDAP Virtual Hosting Manager
Уязвимые версии:
PHP LDAP Virtual Hosting Manager версии 0.6.8

Описание:

Межсайтовый скриптинг в PHP LDAP Virtual Hosting Manager


URL производителя: https://github.com/lota

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019031901